/* header image */
.pkp_site_name .is_img img {
    max-height: 170px;
}

.pkp_site_name .is_text {
    font-size: 38px !important;
    text-decoration: none !important;
    text-transform: none !important;
    line-height: 38px;
}

.pkp_navigation_user_wrapper {
/*	position: relative;*/
	top: 0px;
	bottom: 35px;
/*	left: 0px;*/
	right: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
    width: 30%;
}

/* font */
h1,h2,h3,body, .pkp_block .title, .pkp_head_wrapper .pkp_search .search_controls .search_prompt,.page_title,.pkp_navigation_user_wrapper, a {
font-family: 'Roboto Slab', serif !important;
}

/* links */
a:link, a:visited {
   color: #393333;
   }

a:focus, a:hover {
   color: #a70938 !important;
   text-decoration:underline !important;
   }

 .pkp_structure_main p  a:link, .pkp_structure_main p  a:visited {
	font-family: 'Roboto Slab', serif !important;
    font-weight: bold !important;
    color: #a70938 !important;
   }

 .pkp_structure_main p  a:hover {
	font-family: 'Roboto Slab', serif !important;
    font-weight: bold !important;
    color: #a70938;
	text-decoration: underline
	}

.pkp_site_name a:link, .pkp_site_name a:visited, .pkp_site_name a:hover {
    color: #fff !important;
}

#pkpDropdown1:hover {

    color: white !important;

}

.pkp_search .search_controls .search_prompt a:hover, .pkp_search .search_controls .search_prompt a:link, .pkp_search .search_controls .search_prompt a:visited {
    color: #a70938 !important;
}

.is_open .search_prompt:hover, is_open .search_prompt:link, .is_open .search_prompt:visited {
   color: white !important;
}

/* labels */
	#navigationPrimary a {
	font-family: 'Roboto Slab', serif !important;
/*    font-weight: bold;*/
/*    font-size: 15px;*/
/*    color: #a70938;*/
}

.label {
   font-family: "Roboto Slab", serif !important;
   color: #333333 !important;
   text-align: left !important;
}

/* make submission button */
.block_make_submission_link {
   color: #fff !important;
 }

 .block_make_submission_link:hover {
   color: #fff !important;
   text-decoration: none;
 }

 /* galley link */
 li .obj_galley_link {
   color: #fff !important;

   }

li .obj_galley_link:hover {
   color: #fff !important;
   text-decoration: none;
   }

   /* Custom links */
.block_CustomLinks {
   padding-left: 0 !important;
}

/* footer */
#footer-left {
    float: left;
    margin-right: 250px;
}

.pkp_footer_content {
   background-color: #06495a !important;
   color: #fff;
   }

.pkp_footer_content a:link, .pkp_footer_content a:visited  {
	color: #fff !important;
	}

.pkp_footer_content a:hover {
	color: #fff !important;
	text-decoration: underline;

	}

.pkp_structure_footer_wrapper {
    background: #06495a none repeat scroll 0 0 !important;
}

/* View More */
.read_more{
    color: #a70938 !important;
}

.read_more:hover {
    color: #a70938 !important;
	text-decoration: underline;
}

/* hide current issue */
/*
.pkp_page_index .current_issue {
    display:none;
}  */

/* hide pkp footer */
.pkp_brand_footer {
display: none !important;
}

.item_authors {
    margin-left: 30px;
    font-weight: bold;
}

h2 i {
    cursor: pointer;
}

.page_issue_archive .description {
    display: none;
}

.obj_issue_toc .label {
    padding: 0px;
}

.description_title {
    font-weight: bold;
    font-size: 1.6em;
}

.page_index_journal .additional_content {
    padding-bottom: 30px;
}

.soas_logo {
    padding: 25px 25px 0px 25px;
    background-color: #06495A;
    text-align: right;
}

a.sair_submit_button {
    background-color: #A70938;
    border: none;
    color: white !important;
    padding: 0 1em;
    line-height: 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    font-size: 16px;
}

.sair_submit_button:link, .sair_submit_button:visited, .sair_submit_button:hover {
    color: white;
}

.item_authors p {
    margin: 1px;
}

.pub_id, .published, .doi {
    font-family: "Roboto Slab", serif !important;
}

/* navigation dropdown fix*/
#navigationPrimary .show {
    display: inline-block !important;
    }

#navigationUser .show {
    display: inline-block !important;
    }

.pkp_navigation_user_wrapper {
    width: 30%;
}


ul#navigationUser > li.profile > a:hover {
    color: #fff !important;
}

ul#navigationUser > li.profile > a:visited {
    color: #fff !important;
}


/* ------------------------------------------------ SOAS EDIT SECTION ------------------------------------------------ */
/* Front Page Boxes */

/* current issue box - edit url to change image */
.current_issue {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/sair/3.1 SAIR Current.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}


.current_issue span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.current_issue_title {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}

/* all issues box- edit url to change image */
.all_issues {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/sair/3.2 SAIR all issues.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.all_issues span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.all_issues_title {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}

/* publish in sair box - edit url to change image */
.publish_in_sair {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/sair/3.3 Publish in SAIR.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.publish_in_sair img {
    width: 100%;
}

.publish_in_sair span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.publish_in_sair_title {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}

/* publish in sair box - edit content to change text */
.publish_in_sair_title::after {
    content: "Guidelines for Authors";
}

/* spotlight issue box - edit url to change image */
.spotlight_issue {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/sair/3.4 spotlight issue.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.spotlight_issue img {
    width: 100%;
}

.spotlight_issue span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.spotlight_issue_title {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}

/* Spotlight issue box - edit content to change text */
.spotlight_issue_title::after {
    content: "SAIR 62 'Ben Lawers: An Archaeological Landscape in Time.'";
}


/* advisory board box - edit url to change image */
.advisory_board {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/soas_seal.jpg');
    background-repeat: no-repeat;
    height: 0;
    padding-bottom: 100%;
    background-size: 100% 100%; 100%;
}

.advisory_board img {
    width: 100%;
}

.advisory_board span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.advisory_board_title {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}

/* advisory board box - edit content to change text */
.advisory_board_title::after {
    content: "List of Members";
    }

/* journal policies box - edit url to change image */
.journal_policies {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/sair/3.6 Journal policies_2.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.journal_policies img {
    width: 100%;
}

.journal_policies span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.journal_policies_title {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}

/* publish in sair box - edit content to change text */
.journal_policies_title::after {
    content: "Read about our peer-review process, Open Access Policy and more";
}


/* general front page structure - EUL and developers to edit only */
/* -------------------------- structure only -------------------------- */
#movable_box {
   float: left;
   width: 30%;
   padding: 0px 0px 20px 20px;
}

#movable_box a {
   text-decoration: none;
   color: white;
}

#movable_box:nth-child(4n+1) {
   clear: left;
}

@media (min-width: 993px) and (max-width: 1200px) {

#movable_box {
   float: left;
   width: 47%;
   padding: 0px 0px 10px 45px;
}

#movable_box:nth-child(2n+1) {
   clear: right;
}

.pkp_navigation_user_wrapper {
    width: 50%;
}
}

@media (min-width: 601px) and (max-width: 992px) {
.pkp_structure_sidebar {
   clear: both;
}
#movable_box {
   float: left;
   width: 47%;
   padding: 0px 0px 10px 45px;
}

#movable_box:nth-child(2n+1) {
   clear: right;
}

.pkp_navigation_user_wrapper {
/*	position: relative;*/
	top: 0px;
	bottom: 30px;
/*	left: 0px;*/
	right: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
    width: 100% !important;
}
}

@media (min-width: 300px) and (max-width: 600px) {
.pkp_structure_sidebar {
   clear: both;
}
#movable_box {
   float: left;
   width: 97%;
   padding: 0px 30px 30px 30px;
   clear: right;
}

.pkp_navigation_user_wrapper {
    width: 100% !important;
}

}